package com.storlead.framework.annotate;

import java.lang.annotation.*;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Inherited
public @interface AnnBase {
    /**
     * KEY字段
     * @return
     */
    String keyField() default "";
    /**
     * 赋值字段
     * @return
     */
    String valueField() default "";
    /**
     * 是否多字典
     * @return
     */
    boolean multiple() default false;

}

